/** アルバムページスタイルここから **/
#anime_menu ul{
	position: relative;
	margin: 0px;
	padding: 0px;
	text-align: left;
	height: 28px;
	background: #FFF;
	margin-bottom: -6px;
	z-index: 10;
	width: 560px;
}
#anime_menu ul li{
	margin:0px;
	padding:0px 0px 0px 0px;
	display:inline;
	line-height:28px;
}
#anime_menu ul li.last{
	padding:0px;
}
#dorama_index{
	width:800px;
	margin:0px auto;
}
#anime_archive{
	width:800px;
	height:40px;
	margin:0px auto;
	overflow: hidden;
}
#anime_archive ul{ 
	margin: 0; 
	padding :0; 
	list-style: none; 
}
#anime_archive li{ 
	float: left;
	padding: 10px 0px 0px 20px;
	font-size: 13px;
}
#anime_archive .backnumber{
	float: right;
	padding: 10px 20px 0px 0px;
	font-size: 13px;
}
#dorama_index a:link { color:blue; text-decoration:none; }
#dorama_index a:active { color:red; text-decoration:none; }
#dorama_index a:visited { color:brown;text-decoration:none; }
#dorama_index a:hover { color:red;text-decoration:underline; }


/* 右カラム統一。divタグでの区切り */
#anime_contents{
	width:985px;
	margin:8px auto 10px auto;
	text-align:center;
}
#anime_contents img{
	border:0px;
}
#anime_contents .inner.bg200{
	background: url('/reverse/user/image/bg_side200.jpg') repeat-y 600px top;
}
#anime_contents .left{
	width:800px;
	border-top:6px solid #000;
	background:#ECECEC;
	padding:0px 0px 10px 0px;
	text-align:center;
	float:left;
}
#anime_contents .left.namelist{
	width:800px;
}
#anime_contents .left.namelist .anime_header{
	background:#BBDFEF;
	height:60px;
	overflow: hidden;
}
#anime_contents .left.namelist .anime_header .title_left{
	padding: 10px 0px 0px 5px;
	float: left;
}
#anime_contents .left.namelist .anime_header .title_right{
	text-align:right;
	padding:16px;
}
#anime_contents .left .album_list{ /* アルバムのリスト */
	width:650px;
	padding:0px 0px;
	background:#EEEEEE;
	margin:10px auto;
}
#anime_contents .left .album_list table.album_table{
	width:650px;
	border-bottom:5px solid #FF0000;
	border-collapse: separate;
  border-spacing: 0px 0px;
	background-color:#FFF;
	margin-bottom:10px;
}
#anime_contents .left .album_list table.album_table th,
#anime_contents .left .album_list table.album_table td{
	border:1px solid #555555;
	width:314px;
	text-align:left;
}
#anime_contents .left .album_list table.album_table th.artist_name{
	padding-left:20px;
	text-align:left;
	border-right:0px;
	border-bottom:0px;
	background:#ffffff;
	line-height:28px;
	height:28px;
	font-size:14px;
}
#anime_contents .left .album_list table.album_table th.artist_name a{
	font-size:14px;
	color:#333;
}
#anime_contents .left .album_list table.album_table td.labal_name{
	padding-right:20px;
	border-left:0px;
	border-bottom:0px;
	text-align:right;
	background:#DDDDDD;
	line-height:28px;
	height:28px;
}
#anime_contents .left .album_list table.album_table td.left_td{
	border-right:0px;
	vertical-align:top;
}
#anime_contents .left .album_list table.album_table div.album_image{
	float:left;
	width:130px;
	padding:10px;
}
#anime_contents .left .album_list table.album_table div.album_title{
	float:left;
	width:165px;
}
#anime_contents .left .album_list table.album_table div.album_title p{
	margin:0px;
	padding-top:40px;
	min-height:40px;
	font-size:14px;
	font-weight:bold;
	color:#333;
	border-bottom:1px solid #888;
}
#anime_contents .left .album_list table.album_table div.album_title dl{
	width:160px;
	margin:5px 0px;
	font-size:12px;
}
#anime_contents .left .album_list table.album_table div.album_title dl dt{
	float:left;
	min-width:50px;
	margin:0px;
}
#anime_contents .left .album_list table.album_table div.album_title dl dd{
	float:left;
	width:100px;
	margin:0px;
}
#anime_contents .left .album_list table.album_table td ul.album_songs{
	margin:0px;
	padding:8px;
}
#anime_contents .left .album_list table.album_table td ul.album_songs li{
	list-style:none;
	margin:0px;
}
#anime_contents .right{
	width:160px;
	background-color:#DDDDDD;
	float:right;
	padding:10px;
}
#anime_contents .right .banner,
#anime_contents .right .rank{
	width:300px;
	margin:0px auto 10px auto;
}
#googleAdbnr .adbnr02{
	padding-top: 10px;	
}
/** アルバムページスタイルここまで **/